<?php
/**
 * Title: Slider
 * Slug: garden-lawn-care/slider
 * Categories: garden-lawn-care, slider
 */

$garden_lawn_care_image_url = trailingslashit(get_template_directory_uri());
$garden_lawn_care_image = array(
    $garden_lawn_care_image_url . 'images/banner1.png',
    $garden_lawn_care_image_url . 'images/banner2.png',
    $garden_lawn_care_image_url . 'images/banner3.png',
);
?>

